/* SETTINGS 
	
	#3b4258 - темно-синий
	#525a72 - не такой темно-синий
	#bbb - светло-серый текст
	
*/

*{
	margin:0;
	padding:0;
}

@font-face{
	font-family:opensans-r; 
	src:url(fonts/opensans-r.ttf);
}

@font-face{
	font-family:opensans-b; 
	src:url(fonts/opensans-b.ttf);
}

@font-face{
	font-family:opensans-m; 
	src:url(fonts/opensans-m.ttf);
}

input,
textarea{
	outline:none;
}

/* UL HORIZONTAL */

.st_ul_hor ul{
	list-style:none;
}

	.st_ul_hor ul li{
		display:inline;
	}

/* ALL */

.rey_box{
	margin:0 auto;
	max-width:1200px;
	padding:0 15px;
}
	
.rey_box_clear{
	clear:both;
}

/* --- ALL-TEXT --- */

.rey_text_standart{
	font:12px opensans-r;
	line-height:1.5;
}

	.rey_text_standart a{
		text-decoration:none;
	}

.rey_text_standart_b{
	font:12px opensans-b;
}

.rey_text_right{
	text-align:right;
}

.rey_text_center{
	text-align:center;
}

.rey_text_title{
	font:24px opensans-r;
	font-weight:bold;
	padding:25px 0;
}

.rey_text_title2{
	font:18px opensans-m;
	padding:15px 0;
}

	.rey_text_title2 a,
	.rey_text_title3 a{
		color:#000;
		display:block;
		text-decoration:none;
	}
		
		.rey_text_title2 a:hover,
		.rey_text_title3 a:hover{
			color:#3b4258;
		}

.rey_text_title3{
	font:16px opensans-m;
	padding:0 0 5px 0;
}

/* --- ALL-COLORS --- */

.rey_bg_dark_blue{
	background:#3b4258;
}

.rey_bg_notso_dark_blue{
	background:#525a72;
}

.rey_bg_so_dark_blue{
	background:#2e323d;
}

.rey_text_white,
.rey_text_white a{
	color:#fff;
}

.rey_text_grey_light{
	color:#555;
}

.rey_text_dark_blue,
.rey_text_dark_blue a{
	color:#3b4258;
}

	.rey_text_dark_blue a:hover{
		color:#525a72;
	}
	
	/* --- ALL UP-BUTTON --- */
			
	#toTop{
		background-color:#3b4258;
		border-radius:50%;
		bottom:65px; 
		color:#fff;
		cursor:pointer;
		display:none;
		font:12px opensans-m;
		opacity:0.5;
		padding:10px;
		position:fixed;
		right:25px;
		text-align:center;
	}
		
		#toTop:hover,
		#toTop:focus{
			opacity:1;
		}
	.rey_modal_order_back{
		background:rgba(0,0,0,0.5);
		display:block;
		height:100%;
		position:absolute;
		width:100%;
		z-index:3;
	}
	
	/* ORDER */
	
	.rey_order_modal_box{
		background-color:#fff;
		border-radius:4px;
		margin:150px 0 0 -300px;
		overflow:hidden;
		padding:15px 15px 50px 15px;
		position:fixed;
		left:50%;
		width:600px;
		z-index:5;
	}
	
	/* ----- XS ----- */
	@media (max-width:700px){
		.rey_order_modal_box{
			margin:50px 0 0 -40%;
			padding:15px;
			position:fixed;
			width:80%;
		}
	}
	
		.rey_order_modal_box_close{
			text-align:right;
			width:100%;
		}
		
			.rey_order_modal_box_close i{
				color:#aaa;
				cursor:pointer;
				padding:5px;
			}
			
				.rey_order_modal_box_close i:hover{
					color:#777;
				}
		
		.rey_order_modal_box p{
			font-family:opensans-r;
			text-align:center;
		}
		
			.rey_order_modal_box_title{
				font:20px opensans-b !important;
			}
			
			.rey_order_modal_box_i{
				margin:25px 0;
			}
			
				.rey_order_modal_box_i i{
					color:#75d223;
					font-size:50px;
				}
	
	.rey_order_overlay{
		background:rgba(0,0,0,0.5);
		height:100%;
		position:fixed;
		width:100%;
		z-index:4;
	}

/* MODALS */

.rey_modal input,
.rey_modal textarea{
	font:12px opensans-r;
	margin:15px 0 0 0;
	padding:12px;
	width:80%;
}

.rey_modal textarea{
	height:100px;
	resize:none;
}

	.rey_modal input[type="checkbox"]{
		width:20px;
	}

.rey_modal button{
	background:#11de8f;
	border:none;
	border-radius:5px;
	color:#fff;
	cursor:pointer;
	font:16px opensans-m;
	margin:15px 0 10px 0;
	padding:12px 25px;
}

	.rey_modal button:hover{
		background:#15c983;
	}
	
.rey_modal_loced{
	color:#ccc;
	font:12px opensans-r;
}

/* HEADER FOOTER */

.rey_header_footer{
	display:grid;
	grid-template-columns:12% 54% 34%;
	padding:5px 0 0 0;
}

	.rey_header_footer_logo img{
		width:95%;
	}
	
	/* --- MD --- */
	@media (max-width:575px){
		.rey_header_footer{
			grid-template-columns:50% 50%;
		}
		
			.rey_header_footer_logo{
				display:none;
			}
	}
	
	.rey_header_footer_text{
		line-height:1.9;
		padding:30px 0 0 15px;
	}
	
	/* --- MD --- */
	@media (max-width:1024px){
		.rey_header_footer_text{
			padding:15px 0 0 15px;
		}
	}
	
		.rey_header_footer_text a{
			color:#3b4258;
			text-decoration:none;
		}
		
			.rey_header_footer_text a:hover{
				color:#000;
			}
			
		.rey_header_footer_text_a_invert a{
			color:#000;
		}
		
			.rey_header_footer_text_a_invert a:hover{
				color:#3b4258;
			}

/* HEADER */

.rey_header{
	font-weight:bold;
}

/* TOP BOTTOM LINKS */

.rey_top_bottom_links{
	padding:12px 0;
}

	.rey_top_bottom_links a{
		text-decoration:none;
		padding:12px 15px;
	}

	/* --- MD --- */
	@media (max-width:675px){
		.rey_top_bottom_links a{
			padding:12px 5px;
		}
	}

	/* --- MD --- */
	@media (max-width:500px){
		.rey_top_bottom_links_b{
			display:none;
		}
	}

		.rey_top_bottom_links_span:hover{
			background:#3b4258 !important;
		}

		.rey_top_bottom_links span{
			background:#11de8f;
			border-radius:5px;
			padding:5px 10px;
		}

			.rey_top_bottom_links_span:hover span{
				background:#15c983;
			}

	.rey_top_links{
		margin:-20px 0 0 0;
	}

		.rey_top_links_box{
			margin:0 0 0 145px;
		}
		
		.rey_fface_top_menu_xs{
			display:none;
		}

		/* --- MD --- */
		@media (max-width:575px){
			.rey_top_links_box{
				display:none;
			}
			
			.rey_fface_top_menu_xs{
				display:block;
			}
			
			.rey_fface_top_menu_xs_box_links{
				padding:10px;
			}
			
				.rey_fface_top_menu_xs_box_links a{
					display:block;
				}
		}

	/* --- MD --- */
	@media (max-width:1080px){
		.rey_top_links{
			margin:-10px 0 0 0;
		}
	}

	/* --- MD --- */
	@media (max-width:940px){
		.rey_top_links{
			margin:-5px 0 0 0;
		}
	}

	/* --- MD --- */
	@media (max-width:900px){
		.rey_top_links{
			margin:5px 0 0 0;
		}
	}

	/* --- MD --- */
	@media (max-width:775px){
		.rey_top_links_box{
			margin:0 0 0 45px;
		}
	}

		.rey_top_bottom_links a:hover{
			background:#525a72;
		}
	
	.rey_top_bottom_links_dropdown{
		background:rgba(59,66,88,0.95);
		text-align:left;
		width:250px;
	}
	
		.rey_top_bottom_links_dropdown a{
			border-bottom:1px solid #525a72;
			color:#fff !important;
			font:12px opensans-r;
			padding:10px;
		}

/* FFACE */

.rey_fface{
	padding:0;
}

	.rey_fface img{
		width:100%;
	}

/* MAIN */

.rey_main{
	display:grid;
	grid-template-columns:25% 75%;
}


	/* --- MD --- */
	@media (max-width:775px){
		.rey_main{
			grid-template-columns:35% 65%;
		}
	}

	.rey_main_linkb{
		margin:45px 0 35px 0;
	}
	
		.rey_main_linkb a{
			border:1px solid #3b4258;
			border-radius:5px;
			color:#3b4258;
			font:18px opensans-b;
			margin:25px 0;
			padding:10px 35px;
			text-decoration:none;
		}
		
			.rey_main_linkb a:hover{
				background:#3b4258;
				color:#fff;
			}

	/* --- MAIN-LEFT-MENU --- */

	.rey_main_menu_left{
		padding:20px;
	}
	
		.rey_main_menu_left a{
			display:block;
			margin:0 0 15px 0;
			text-decoration:none;
		}
		
			.rey_main_menu_left a:hover{
				color:#bbb;
			}
			
	.rey_main_menu_left hr{
		margin:20px 0;
	}
			
	.rey_main_menu_left_director{
		font:16px opensans-r;
		margin:10px 0 0 0;
	}
	
		.rey_main_menu_left_director a:hover{
			color:#eee;
		}
			
			.rey_main_menu_left_director img{
				margin:5px 0;
				width:100%;
			}
		
	/* --- MAIN-USLUGI --- */
	
	.rey_uslugi_item{
		float:left;
		margin:0 5% 40px 0%;
		width:15%;
	}
	
	/* --- MD --- */
	@media (max-width:1000px){
		.rey_uslugi_item{
			width:20%;
		}
	}
	
	/* --- MD --- */
	@media (max-width:700px){
		.rey_uslugi_item{
			width:25%;
		}
	}
	
	/* --- MD --- */
	@media (max-width:500px){
		.rey_uslugi_item{
			width:45%;
		}
	}
		
		.rey_uslugi_item_img{
			border-radius:50%;
			height:22%;
			margin:0 auto;
			overflow:hidden;
			width:85%;
		}
	
		/* --- MD --- */
		@media (max-width:1000px){
			.rey_uslugi_item_img{
				height:19%;
			}
		}
	
		/* --- MD --- */
		@media (max-width:797px){
			.rey_uslugi_item_img{
				height:17%;
			}
		}
	
		/* --- MD --- */
		@media (max-width:600px){
			.rey_uslugi_item_img{
				height:16%;
			}
		}
	
		/* --- MD --- */
		@media (max-width:550px){
			.rey_uslugi_item_img{
				height:14%;
			}
		}
	
		/* --- MD --- */
		@media (max-width:500px){
			.rey_uslugi_item_img{
				height:19%;
			}
		}
	
		.rey_uslugi_item img{
			width:100%;
		}
		
		.rey_uslugi_item a{
			color:#000;
			display:block;
			text-decoration:none;
		}
		
			.rey_uslugi_item a:hover{
				color:#3b4258;
			}
			
		.rey_uslugi_item .rey_text_title3{
			height:50px;
			line-height:1.2;
			margin:10px 0 0 0;
		}
			
		.rey_uslugi_item .rey_text_standart{
			height:70px;
		}
			
	/* --- MAIN-PRESS --- */
	
	.rey_press{
		padding:0 0 0 25px;
	}
	
		.rey_press_main{
			display:grid;
			grid-template-columns:60% 40%;
			padding:0 0 15px 0;
		}

		/* --- MD --- */
		@media (max-width:675px){
			.rey_press_main{
				grid-template-columns:100%;
			}
		}
		
			.rey_press_main img{
				width:97%;
			}
			
			.rey_press_main_date{
				color:#999;
				font:10px opensans-r;
				margin:-5px 0 10px 0;
			}
			
		.rey_press_item{
			display:grid;
			grid-template-columns:42% 58%;
			float:left;
			margin:10px 0 0 0;
			width:49%;
		}
						
			/* --- MD --- */
			@media (max-width:800px){
				.rey_press_item{
					grid-template-columns:100%;
					margin:10px 2% 0 0;
					width:47%;
				}
			}
						
			/* --- MD --- */
			@media (max-width:555px){
				.rey_press_item{
					grid-template-columns:42% 58%;
					margin:10px 0 0 0;
					width:100%;
				}
			}

			.rey_press_item_img{
				height:125px;
				overflow:hidden;
			}
		
			.rey_press_item_img_page{
				height:150px;
				overflow:hidden;
			}
		
			.rey_press_item img{
				width:100%;
			}
			
			.rey_press_item_text{
				padding:0 10px 0 10px;
			}
			
				.rey_press_item_text .rey_text_title3{
					height:22px;
					overflow:hidden;
				}
			
				.rey_press_item_text .rey_text_standart{
					height:68px;
					overflow:hidden;
				}
			
				.rey_press_item_text .rey_press_item_text_dl{
					height:40px;
					overflow:hidden;
				}
			
				.rey_press_item_text_dl{
					display:grid;
					grid-template-columns:50% 50%;
					margin:5px 0 0 0;
				}
						
				/* --- MD --- */
				@media (max-width:985px){
					.rey_press_item_text_dl{
						grid-template-columns:0% 100%;
					}
				}
				
					.rey_press_item_text_dl_link{
						padding:0 15px 0 0;
					}
						
					/* --- MD --- */
					@media (max-width:985px){
						.rey_press_item_text_dl_link i{
							display:none;
						}
					}

/* AWARDS */

.rey_awards{
	background:#ebecee;
	overflow:hidden;
}

	.rey_award_item{
		float:left;
		margin:0 1.5% 15px 0;
		width:15%;;
	}
	
		.rey_award_item img{
			width:98%;
		}
		
		.rey_award_item i{
			font-size:50px;
			padding:75px 0 0 0;
		}
			
/* FOOTER */

.rey_footer{
	font-weight:100;
	padding:0 0 15px 0;
}

	.rey_footer a{
		color:#fff;
	}
	
		.rey_footer a:hover{
			color:#bec1c7;
		}

/* BANNERS */

.rey_banners{
	margin:25px 0;
}

	.rey_banners .uk-slider-container{
		margin:0 auto;
		width:80%;
	}
	
		.rey_banners li{
			width:20%;
		}
		
			.rey_banners img{
				width:90%;
			}

/* ANTICORRUPTION */

.rey_anticorruption a{
	text-decoration:underline;
}

	.rey_anticorruption a:hover{
		text-decoration:none;
	}
			
/* COPYRIGHTS */
	
.rey_copyrights{
	background-color:#333;
	padding:5px;
}

	.rey_copyrights .rey_box{
		display:grid;
		grid-template-columns:15% 80%;
	}

	/* --- MD --- */
	@media (max-width:900px){
		.rey_copyrights .rey_box{
			display:grid;
			grid-template-columns:15% 75%;
		}
	}

.rey_zakazat_sait{
	padding:5px 0 0 0;
	text-align:center;
}

	.rey_zakazat_sait a{
		color:#ccc;
	}
	
		.rey_zakazat_sait a:hover{
			color:#fff;
			text-decoration:none;
		}

		.rey_zakazat_sait a img{
			width:75px;
		}
	
	.rey_copyrights_text{
		color:#ccc;
		padding:10px;
		text-align:right;
	}
	
		.rey_copyrights_text a{
			color:#ccc;
		}
		
			.rey_copyrights_text a:hover{
				color:#fff;
			}

#cookie-notice{
	background:rgb(46,50,61,0.5);
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	color:#fff;
	padding:15px;
	text-align:center;
	font-family:sans-serif;
	font-size:14px;
	z-index:1000;
	display:none;
}

	#cookie-notice button{
		background:#15c983;
		border:none;
		color:white;
		padding:8px 16px;
		margin-left:10px;
		cursor:pointer;
		border-radius:4px;
		font-weight:bold;
	}

		#cookie-notice button:hover{
			background:#45a049;
		}

/* PAGES */

.rey_page_text_title2{
	border-bottom:1px solid #ccc;
	font:22px opensans-m;
	margin:0 0 15px 0;
	padding:0 0 5px 0;
}

.rey_text_standart_page{
	overflow:hidden;
}

	.rey_text_standart_page_img{
		margin:0 10px 0 0;
		width:200px;
	}

/* --- PAGES-SPOILER --- */

.rey_page_spoiler{
	border:1px solid #525a72;
	border-radius:5px;
	color:#3b4258;
	display:block;
	font:16px opensans-m;
	margin:0 0 10px 0;
	padding:10px;
	width:90%;
}

	.rey_page_spoiler:hover{
		background:#525a72;
		color:#fff;
		text-decoration:none;
	}
	
.rey_page_spoiler_box{
	padding:0 0 15px 5px;
}

	.rey_page_spoiler_box a{
		color:#3b4258;
	}

		.rey_page_spoiler_box a:hover{
			color:#525a72;
			text-decoration:underline;
		}

/* --- PAGES-GALLERY --- */

.rey_page_gallery{
	margin:0 0 25px 0;
}

	.rey_page_gallery img{
		height:150px;
	}

	.rey_page_gallery figure{
		margin:0 5px 5px 0;
	}
	
		.rey_page_gallery i{
			font-size:32px;
			padding:35px 0 0 0;
		}

/* --- CATS --- */

.rey_text_title2_hr{
	border-bottom:1px solid #000;
}
